
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID23326";
							
var currModelVersion = "";
						
var currModelName = "Continuous control of Incident";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID23326.png";
			
		if (z == 68) { modelimage68.src = "../images/ado61.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado61.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado62.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado62.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado63.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado63.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(7.61, 0.805, 10.39, 2.195, "ID23337", "ID23326", "ID23337", "", false);
					
	createImageArea(10.505, 8.03, 12.475, 10.35, "ID23343", "ID23326", "ID23343", "", false);
					
	createImageArea(4.16, 0.7949999999999999, 6.84, 3.145, "ID23328", "ID23326", "ID23328", "", false);
					
	createImageArea(16.3, 4.3, 17.7, 5.7, "ID23340", "ID23326", "ID23340", "", false);
					
	createImageArea(12.11, 4.305, 14.89, 5.695, "ID23334", "ID23326", "ID23334", "", false);
					
	createImageArea(7.61, 4.305, 10.39, 5.695, "ID23331", "ID23326", "ID23331", "", false);
					
	imageMapsReady();
}
			
			ID23328D='<span class=\"mov_desc\">The Incident Control process is responsible for resolution of Incidents by providing work-arounds and quick fixes (temporary solutions for the Incident).</span>';				
				ID23331D='<span class=\"mov_desc\">The Incident Control supports the Incident Management in its activities. </span>';				
				ID23334D='<span class=\"mov_desc\">The Incident Control coordinates the specialist groups.</span>';				
				ID23337D='';				
				ID23340D='';				
				ID23343D='<span class=\"mov_desc\">Access to the CMDB is necessary in order to perform activities of the Incident Control process.</span>';				
				
			
function readCM()
{
			ID23328CM = new instCM("Continuous control of Incident");
ID23331CM = new instCM("Give Support to Incident Management");
ID23331CM.addAttribute("Responsible role", "obj");
ID23331CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17558\");", "Incident Control", "small_role.png");
ID23334CM = new instCM("Coordinate specialist groups");
ID23334CM.addAttribute("Responsible role", "obj");
ID23334CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17558\");", "Incident Control", "small_role.png");
ID23337CM = new instCM("Route Incident");
ID23337CM.addAttribute("Responsible role", "obj");
ID23337CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17552\");", "3rd Level Support", "small_role.png");
ID23340CM = new instCM("End");
ID23343CM = new instCM("Configuration Management Database");
ID23346CM = new instCM("3rd Level Support");
ID23349CM = new instCM("Incident Control");
ID23352CM = new instCM("IT infrastructure");
ID23355CM = new instCM("");
ID23356CM = new instCM("");
ID23357CM = new instCM("");
ID23358CM = new instCM("");
ID23359CM = new instCM("");
ID23360CM = new instCM("");
ID23361CM = new instCM("");
ID23362CM = new instCM("");
ID23363CM = new instCM("");
ID23364CM = new instCM("");
ID23365CM = new instCM("");
ID23366CM = new instCM("");
ID23367CM = new instCM("");
ID23368CM = new instCM("");
}
		